#fixedbar {
	position: fixed;
	bottom: 0px;
	height: 55px;
	width: 100%;
	max-width: 1072px;
	min-width: 650px;
	background-color: #30302f;
	color: #fff;
	z-index: 300;
}

#fixedbar .btn-up {
	display: none;
	position: absolute;
	cursor: pointer;
	top: -30px;  	
	left: 46%;
  	width: 84px;
  	height: 30px;
	background-color: #1c1c1c;
	background-image: url(/fileadmin/redesign2015/templates/icons/Pfeilgruen-Up-Icon-o.svg);
	background-position: 50% 50%;
	background-size: 60% 60%;
	background-repeat: no-repeat;
  	z-index: 456;
	vertical-align: center;
	text-align: center;
}


.fixednav {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 55px;
	width: auto;
	min-width: 360px;
	text-align: left;
}

.fixednav ul {
	position: relative;
	margin: 0px 18px 0px 18px;
	padding-left: 0px;
	left: 0px;
	top: 0px;
	height: 55px;
	line-height: 55px;
	z-index: 305;
}

.fixednav ul li {
	display: inline;
	height: 55px;
	background-color: #30302f;			
	margin-right: 5px;
}

.fixednav ul li a {
	color: White;
	text-decoration: none;
	font-size: 1em;
	text-transform: uppercase;
	font-weight:bold;
}

.fixednav ul li a img{
	vertical-align: middle;
	margin-left: 20px;
}

#fixedbar .fixednav .facebook, #fixedbar .fixednav .itunes {
	position: absolute;
	cursor: pointer;
	background-size: contain;
	height: 55px;
	top: 0px;
}

#fixedbar .fixednav .facebook, #fixedbar .fixednav .itunes, #fixedbar .musiccontrols {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	z-index: 310;
}

#fixedbar .fixednav .facebook {	
	background-image:url(/fileadmin/redesign2015/templates/icons/Facebook-Icon.svg);
	right: 0px;
	width: 30px;
}

#fixedbar .fixednav .itunes {
	background-image:url(/fileadmin/redesign2015/templates/icons/iTunes-Icon.svg);
	left: 40px;
	width: 60px;
}

#fixedbar .player, #fixedbar .musiccontrols, #fixedbar .player .prev-btn , #fixedbar .player .next-btn {
	position: absolute;
	top: 0px;
	height: 55px;
}

#fixedbar .player {
	right: 102px;
	width: 190px; 
}

#fixedbar .player .prev-btn , #fixedbar .player .next-btn {
	cursor: pointer;
	width: 20px;
	background-image:url(/fileadmin/redesign2015/templates/icons/Pfeilweiss-Icon.svg);
	background-position: 50% 50%;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	z-index: 307;
}

#fixedbar .player .prev-btn {
	left: 0px;
	-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
} 

#fixedbar .player .next-btn {
	right: 0px;
}

#fixedbar .musiccontrols {
	right: 0px;	
	width: 55px;
	background-color: #bdd033;
	background-image:url(/fileadmin/redesign2015/templates/icons/Musik-Icon.svg);
	background-size: 40% 40%;
}

#fixedbar .player .player-container {
	position: absolute;
	top: 0px;
	left: 20px;
        width: 150px;
	height: 55px;
        margin-left: auto;
        margin-right: auto;
	z-index: 451;
}

#fixedbar .player .player-container .player-wrapper {
	position: relative;
	with: 100%;
	height: 100%;
	z-index: 452;
}

#fixedbar .player .player-container .player-wrapper .player-slide {
	position: relative;
	z-index: 453;
}

.album, .song {
	position: absolute;
	height: 35%;
	width: 80%;
	margin-left: 10px;
	left: 0px;
	font-size: 90%;
	font-weight: 700;
	text-align: left;
	text-transform: uppercase;
	z-index: 454;
}

.album {
	top: 50%;
	color: #bdd033;
}

.song {
	top: 15%;
	color: #fff;
}

.play, .pause {
	position: absolute;
	cursor: pointer;	
	height: 20px;
	width: 20px;
	right: 0px;
	top: 18px;
	background-color: #30302f;
	border: none;
	/* background-color: none; */
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	z-index: 454;
}

.play {
	background-image:url(/fileadmin/redesign2015/templates/icons/Play-Icon-o.svg);	
}

.pause {
	visible: hidden;
	background-image:url(/fileadmin/redesign2015/templates/icons/Stop-Icon-o.svg);	
}

.player-button-prev {
	-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
	left: 0px;
}